RubyGems Navigation menu

irbtools 0.8.5

irbtools is a meta gem which installs some useful irb gems and configures your irb. Simply put a require 'irbtools' in the .irbrc file in your home directory.

Versions:

  1. 1.7.0 - October 27, 2014 (16 KB)
  2. 1.6.1 - February 16, 2014 (16 KB)
  3. 1.6.0 - February 16, 2014 (16 KB)
  4. 1.5.1 - October 8, 2013 (15.5 KB)
  5. 1.5.0 - May 27, 2013 (16 KB)
Show all versions (41 total)

Authors:

  • Jan Lelis

Owners:

901b686e3824cd357b169ac7ce431b1b

Total downloads 89,282

For this version 1,989

Show all versions (41 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'irbtools', '~> 0.8.5' = Copy to clipboard Copied!

install:
gem install irbtools -v 0.8.5 = Copy to clipboard Copied!

Links: